{
  "primary_title": "Baroque",
  "alternative_titles": [
    "BAROQUE 〜バロック〜"
  ],
  "description": "Kabayama Atsushi was a child prodigy, but now he&rsquo;s just a regular high school boy.  One day, a mysterious man from another world named Trance appears before Atsushi and asks for his cooperation.  Apparently Atsushi is the chosen person who can save the world&mdash;by sleeping with Trance&rsquo;s &ldquo;sister,&rdquo; Tsubasa!  Already confused and overwhelmed, Atsushi is also targeted by a woman with strange powers that seems to know Trance and is determined to kill Atsushi.  Does the world&rsquo;s fate really depend upon Atsushi having sex with Tsubasa?",
  "status": "FINISHED",
  "year": "2005",
  "chapters": null,
  "volumes": 6,
  "latest_chapter": 1,
  "genres": [
    "Comedy",
    "Fantasy",
    "Romance",
    "Sci-Fi",
    "Big Breasts",
    "Female Fighter/s",
    "Gender Transformation",
    "High School",
    "Neighbor/s",
    "Odd Situation/s",
    "Panchira",
    "Partial Nudity",
    "Prodigy/ies",
    "Transfer Student/s"
  ],
  "tags": [
    "Shounen"
  ],
  "categories": [
    "Big Breasts",
    "Female Fighter/s",
    "Gender Transformation",
    "High School",
    "Neighbor/s",
    "Odd Situation/s",
    "Panchira",
    "Partial Nudity",
    "Prodigy/ies",
    "Transfer Student/s"
  ],
  "authors": [
    "OGAWA Yayoi"
  ],
  "publishers": [
    "Kodansha"
  ],
  "anilist_score": null,
  "mangaupdates_rating": null,
  "mangaupdates_bayesian_rating": null,
  "animeplanet_rating": null,
  "rating_votes": null,
  "start_date": {
    "year": 2005,
    "month": 5,
    "day": 26
  },
  "end_date": {
    "year": 2012,
    "month": 11,
    "day": 26
  },
  "cover_image": "https://s4.anilist.co/file/anilistcdn/media/manga/cover/medium/12056.jpg",
  "sources": {
    "anilist": {
      "id": 42056,
      "title": "Baroque",
      "url": "https://anilist.co/manga/42056"
    },
    "mangaupdates": {
      "id": 68113191708,
      "title": "Baroque",
      "url": "https://www.mangaupdates.com/series/vagu330/baroque"
    }
  },
  "match_scores": {
    "anilist": 1.0,
    "mangaupdates": 1.0
  },
  "updated": "2025-10-23T04:15:04.354986"
}